{ pkgs
, lib
, ... }:

{
  # TASK: new device
  networking.hostName = "CFB4ED74"; # Define your hostname.

  networking.firewall.enable = lib.mkForce false;

  # Kubernetes
  # services.kubernetes.roles = ["master" "node"];

  # virtualization
  virtualisation = {
    docker.enable = true;
  };

  services.spice-vdagentd.enable = true;
  services.qemuGuest.enable = true;
}
